@charset "utf-8";

.l-detail {
  margin: -20px 0 0;
  padding: 120px 0;
  border-radius: 20px 20px 0 0;
  position: relative;
  background: #fff;
  overflow: hidden;
}
.l-detail-mid {
  padding: 80px 0 120px;
}
.l-detail-bottom {
  padding: 80px 0 150px;
}
.l-detail--green {
  background: #D6F2F4;
}
.l-detail--grd {
  background: linear-gradient(#72cccd 0%, #309f9f 48.77%, #6ac7c8 100%);
}

.l-detail__title-sub {
  font-size: 14px;
  line-height: calc(29 / 14);
}

.l-detail__top {
  padding: 12px 0 150px;
}

.message__links {
display: grid;
grid-template-columns: repeat(2, 1fr);
  border-bottom: 1px solid rgba(35, 139, 139, 0.2);
}
@media screen and (min-width: 768px) {
.message__links {
  display: flex;
  }
  .message__links-empty {
 display: grid;
grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1024px) {
  .message__links-empty {
display: flex;
  }
}

.message__link {
padding: 20px 5px;
  display: flex;
  align-items: center;
  gap: 24px;
  justify-content: center;
  position: relative;
      white-space: nowrap;
  &::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #E7E6E6;
    width: 1px;
    height: 21px;
  }
  &::after {
    content: "";
    background: url("../images/message-arrow.svg") no-repeat center / contain;
    width: 8px;
    height: 9px;
  }
  &:hover {
  background: #D6F2F3;
 }
}
@media screen and (min-width: 768px) {
  .message__link {
  padding: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .message__link {
  padding: 20px 30px;
  }
}

.message__top {
  padding: 99px 0 55px;
  position: relative;
}
.message__top-img01,
.message__top-img02 {
  aspect-ratio: 250 / 160;
  border-radius: 15px;
  width: 250px;
  height: auto;
  object-fit: cover;
  position: absolute;
}
.message__top-img01 {
  top: 74px;
  left: calc(50% + 249px);
}
@media screen and (min-width: 1024px) {
  .message__top-img01 {
    left: calc(50% + 349px);
  }
}
.message__top-img02 {
  bottom: 79px;
  right: calc(50% + 270px);
}
@media screen and (min-width: 1024px) {
  .message__top-img02 {
    right: calc(50% + 350px);
  }
}
.message__top-box {
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}

.message__top-copy {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 8px;
  &::after {
    content: "";
    background: url("../images/deco-message.svg") no-repeat center / contain;
    width: 200px;
    height: 11px;
  }
}

.empty__top-copy {
  &::after {
    background: url("../images/20260120160632402018.svg") no-repeat center / contain;
    width: 240px;
    height: 11px;
  }
}

.message__bottom-wrap {
  display: flex;
  gap: 40px;
  justify-content: center;
  flex-direction: column;
}
@media screen and (min-width: 900px) {
  .message__bottom-wrap {
    flex-direction: row;
    gap: 20px;
    align-items: center;
  }
}
@media screen and (min-width: 1100px) {
  .message__bottom-wrap {
    gap: 60px;
  }
}

.message__bottom-img {
  aspect-ratio: 570 / 419;
  width: 100%;
  height: auto;
  border-radius: 15px;
  object-fit: cover;
}
@media screen and (min-width: 900px) {
  .message__bottom-img {
    width: min(calc(570 / 1366 * 100vw), 570px);
  }
}
.message__bottom-lists {
  display: flex;
  flex-direction: column;
  gap: 13px;
  flex-grow: 1;
}
.message__bottom-list {
  background: #F7F7F7;
  border: 1px solid #D3D3D3;
  border-radius: 5px;
  padding: 18px 20px;
  display: flex;
  align-items: center;
  gap: 20px;
  &::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #238B8B;
    flex-shrink: 0;
  }
}
@media screen and (min-width: 768px) {
  .message__bottom-list {
    gap: 30px;
  }
}

.features__wrap {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 103px;
  margin-right: calc(50% - 50vw);
}
.c9787 {
  padding: 0 40px 0 0;
}
@media screen and (min-width: 768px) {
  .c9787 {
  padding: 0 83px 0 0;
}
}
@media screen and (min-width: 1024px) {
  .features__wrap {
    grid-template-columns: 325px 1fr;
  }
  .c9787 {
    padding: 0;
  }
}
@media screen and (min-width: 1600px) {
  .features__wrap {
    margin-right: -400px;
  }
}

.features__img01,
.features__img02 {
  border-radius: 15px;
  object-fit: cover;
  height: auto;
  display: block;
}
.features__img01 {
  margin-top: 86px;
  aspect-ratio: 223/249;
  width: min(80%, 423px);
}
@media screen and (min-width: 1024px) {
  .features__img01 {
    width: 223px;
  }
}
.features__img02 {
  margin: 40px 0 0 auto;
  aspect-ratio: 190/135;
  width: min(80%, 290px);
}
@media screen and (min-width: 1024px) {
  .features__img02 {
    width: 190px;
  }
}

.features__lists {
  padding: 60px 25px 14px;
  background: #fff;
  display: flex;
  flex-direction: column;
  gap: 50px;
}
@media screen and (min-width: 768px) {
  .features__lists {
    padding: 81px 35px 34px;
  }
}
@media screen and (min-width: 1100px) {
  .features__lists {
    margin-top: 58px;
    padding: 81px 85px 34px;
  }
}

.features__list {
  padding-bottom: 45px;
  background-image: radial-gradient(circle, #d3d9e0 1px, transparent 1px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 7px 2px;
  display: grid;
  gap: 25px;
  grid-template-columns: repeat(1, 1fr);
  align-items: center;
}
.features__list:last-of-type {
  background-image: unset;
}
@media screen and (min-width: 500px) {
  .features__list {
    grid-template-columns: 54px 1fr;
    gap: 45px;
  }
}

.features__num {
  width: fit-content;
}

.price__top {
  margin: 49px auto 0;
  display: flex;
  justify-content: center;
  overflow: hidden;
  width: fit-content;
}
.price__top-head {
  padding: 27px 14px;
}
@media screen and (min-width: 500px) {
.price__top-head {
  padding: 27px 20px;
}
}
@media screen and (min-width: 768px) {
.price__top-head {
  padding: 47px 20px;
}
}
.price__top-right {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  padding: 0 20px;
}
@media screen and (min-width: 500px) {
.price__top-right {
  padding: 0 40px;
}
}
@media screen and (min-width: 768px) {
.price__top-right {
  padding: 0 70px;
}
}

.price__box {
  max-width: 1024px;
  background: #FFFFFF;
  border-radius: 10px;
  margin: 70px auto 0;
  padding: 35px 21px 42px;

  & + & {
    margin: 30px auto 0;
  }
}
@media screen and (min-width: 768px) {
.price__box {
  padding: 35px 31px 42px;
}
}

.price__box-head {
  border-bottom: 1px solid #D4D4D4;
  padding-bottom: 14px;
}

.price__box-lists {
  margin-top: 29px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px 15px;
  justify-content: space-between;
}
@media screen and (min-width: 500px) {
.price__box-lists {
  grid-template-columns: repeat(2, 1fr);
}
}
@media screen and (min-width: 900px) {
  .price__box-lists {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 1100px) {
  .price__box-lists {
    grid-template-columns: repeat(4, 1fr);
  }
}
.price__box-list {
  display: flex;
  gap: 10px;
  align-items: center;
  &::before {
    content: "";
    background: #656565;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    flex-shrink: 0;
  }
}

.step__wrap {
  margin: 73px 20px 0 auto !important;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  max-width: 350px;
}
.step__wrap-mt40 {
  margin: 43px auto 0 auto !important;
}
@media screen and (min-width: 430px) {
  .step__wrap {
    margin: 73px auto 0 auto !important;
    gap: 30px;
  }
  .step__wrap-mt40 {
    margin: 43px auto 0 auto !important;
  }
}
@media screen and (min-width: 768px) {
  .step__wrap {
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    max-width: 470px;
  }
}
@media screen and (min-width: 1000px) {
  .step__wrap {
    grid-template-columns: repeat(4, 1fr);
    max-width: 100%;
  }
}

.step__item {
  padding: 23px 0 0;
  aspect-ratio: 1 / 1;
  background: #FFFFFF;
  border-radius: 50%;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 430px) {
   .step__item {
      &::after {
    content: "";
    position: absolute;
    right: -22px;
    top: 50%;
    transform: translateY(-50%);
    background: url("../images/step-arrow.svg") no-repeat center / contain;
    width: 15px;
    height: 13px;
  }
  }
}
@media screen and (min-width: 768px) {
  .step__item {
    padding: 43px 0 0;
    &::after {
      right: -30px;
    }
  }
}
.step__item:last-of-type::after {
  display: none;
}

.step__title{
  font-size: 13px !important;
}
@media (min-width: 768px) {
  .step__title {
     font-size: 16px !important;
    margin: 18px 0 0 0 !important;
  }
}

.faq__item {
  margin-top: 49px;
  padding: 30px 20px 28px;
  background: #FFFFFF;
  border-radius: 10px;
  border: 1px solid #DDDDDD;
}
.faq__item + .faq__item {
  margin-top: 20px;
}

.faq__q {
  display: flex;
  gap: 20px;
  align-items: start;
  padding-bottom: 17px;
  border-bottom: 1px solid #D9D9D9;
}
@media screen and (min-width: 768px) {
  .faq__q {
    align-items: center;
  }
}

.faq__q-head {
  width: 32px;
  height: 32px;
  font-size: 16px;
  display: grid;
  place-items: center;
  border-radius: 50%;
  background: #146161;
  color: #fff;
  flex-shrink: 0;
}

.faq__q-head p,
.faq__a-head p {
  line-height: 1;
  margin-top: -4px;
}

.faq__q-body {
  margin-top: -2px;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.06em;
}

.faq__a {
  margin-top: 20px;
  display: flex;
  gap: 20px;
  align-items: start;
}

.faq__a-head {
  width: 32px;
  height: 32px;
  color: #146161;
  font-size: 16px; 
  display: grid;
  place-items: center;
  border-radius: 50%;
  background: #AACDCC;
  flex-shrink: 0;
}

.faq__body {
  font-size: 13px;
  letter-spacing: 0.06em;
  line-height: calc(24 / 13);
}

.local__wrap {
  max-width: 1025px;
  margin: 260px auto 0;
}
@media screen and (min-width: 500px) {
  .local__wrap {
    margin: 219px auto 0;
  }
}
@media screen and (min-width: 1024px) {
  .local__wrap {
    margin: 119px auto 0;
  }
}
.local__title {
  width: min(100%, 490px);
  height: auto;
  margin: 0 auto 43px;
  display: block;
}
.local__text-wrap {
  display: flex;
  align-items: start;
  gap: 70px;
  justify-content: center;
  margin-top: 50px;
  flex-direction: column;
}
@media screen and (min-width: 1024px) {
  .local__text-wrap {
    flex-direction: row;
  }
}
.local__text-img {
  aspect-ratio: 460 / 310;
  width: min(100%, 460px);
  height: auto;
  border-radius: 15px;
  object-fit: cover;
  margin: 0 auto;
  flex-shrink: 0;
}
@media screen and (min-width: 1024px) {
  .local__text-img {
    width: 460px;
  }
}

.example__wrap {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 53px 60px;
  max-width: 550px;
}
@media screen and (min-width: 900px) {
  .example__wrap {
    max-width: 100%;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1024px) {
  .example__wrap {
    grid-template-columns: repeat(3, 1fr);
  }
}

.example__img {
  aspect-ratio: 360/240;
  width: 100%;
  height: auto;
  border-radius: 15px;
  object-fit: cover;
}
.example__title{
  width: fit-content;
  border-bottom: 2px solid #238B8B;
}
